> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Notifications

> Retrieve counts of outstanding transactions, tasks, or other items that require user attention.

### Path Parameters

<ParamField path="business_id" required="true" type="string">
  ID of the Business to retrieve notifications for.
</ParamField>

### Response

Returns a Business Notifications Object

<ParamField body="uncategorized_transactions_this_month" type="int">
  Number of bank transactions from the current month that have not been categorized.
</ParamField>

<ParamField body="uncategorized_transactions_all_time" type="int">
  Number of bank transactions that require categorization dating back to the business's activation date.
</ParamField>

<ParamField body="todo_tasks" type="int">
  Number of tasks that require user attention. Only applicable to businesses enrolled in bookkeeping services.
</ParamField>

<ParamField body="external_accounts_requiring_update" type="int">
  Number of linked account connections that require re-linking or fixing.
</ParamField>

<ParamField body="refunded_amount" type="integer">
  Amount of refund received by customer.
</ParamField>

<RequestExample>
  ```bash Request theme={null}
  curl https://sandbox.layerfi.com/v1/businesses/863ed926-e30d-40f4-8e7e-b0d5387ce4fb/notifications \
    -H "Authorization: Bearer <access_token>"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "data": {
      "type": "Business_Notifications",
      "uncategorized_transactions_this_month": 1,
      "uncategorized_transactions_all_time": 7,
      "todo_tasks": 1,
      "external_accounts_requiring_update": 0
    },
    "meta": {}
  }
  ```
</ResponseExample>
